﻿
.catalog-indicator a {
    display: flex;
    height: 25px;
    width: 25px;
    color: #333;
    border: 1px solid #ff6a00;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 20px;
    margin-bottom: 5px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/* Style the navbar */
#compare {
    overflow: hidden;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */

.stickyc {
    position: fixed;
    width: 50px;
    z-index: 99999999999999999;
    margin-right:-20px;
}

.stickyc {
    top: 50%;
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}


.animated-c {
    -webkit-animation-duration: .7s;
    animation-duration: .7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated-c2 {
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.blur-filter img{
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.mobile-fixed {
    position: fixed;
    top: 74px;
    width: 100%;
    right: 0;
    z-index: 99999999999999;
    margin: 0 !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#verify-form{
    display:none;
}

.filter-shadow {
    -moz-filter: drop-shadow(0px 0px 3px #aaa) grayscale(100%);
    -ms-filter: drop-shadow(0px 0px 3px #aaa) grayscale(100%);
    -webkit-filter: drop-shadow(0px 0px 3px #aaa) grayscale(100%);
    filter: drop-shadow(0px 0px 3px #aaa) grayscale(100%);
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
    .filter-shadow:hover {
        -moz-filter: drop-shadow(0px 0px 3px #aaa) grayscale(0);
        -ms-filter: drop-shadow(0px 0px 3px #aaa) grayscale(0);
        -webkit-filter: drop-shadow(0px 0px 3px #aaa) grayscale(0);
        filter: drop-shadow(0px 0px 3px #aaa) grayscale(0);
    }